<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<h1>List of notes</h1>
	{% for n in notes %}
		<div>
			<a href="">{{ n.note }}</a>
		</div>
	{% endfor %}

	<!-- FIXME -->
	<a href="new/">Add more!</a>
</body>
</html>